{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:09Z"
    },
    "lastModificationSignature": "5fb69821f06eed4a747b590b7aa887e2afb53e2d2260484b4b1ebc2187bf6cc4"
  }
}